Уязвимость BDU:2021-01287

Дата: 01.12.2017. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2021-01287.

Наименование уязвимости: Уязвимость пакета libXcursor, связанная с целочисленным переполнением значения, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость пакета libXcursor связана с целочисленным переполнением значения. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 17.10 | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Операционная система Canonical Ltd. Ubuntu 14.04 ESM | Операционная система АО «НПО РусБИТех» Astra Linux 2.12 «Орел» | Прикладное ПО информационных систем LibXcursor до 1.1.14 включительно |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS 32-bit | Ubuntu 1710 | Debian GNU/Linux 80 | Debian GNU/Linux 90 | Debian GNU/Linux 100 | Ubuntu 1404 ESM | Astra Linux 212 «Орел» |
Дата выявления: 01.12.2017.
CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
Для libXcursor:
Обновление программного обеспечения до 1:1.1.15-2 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета libxcursor) до 1:1.1.15-2 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета libxcursor) до 1:1.1.15-2 или более поздней версии

Для Ubuntu:
https://ubuntu.com/security/notices/USN-3622-1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Существует в открытом доступе
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2017-16612.

Тип ошибки CWE: CWE-190
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://cgit.freedesktop.org/xorg/lib/libXcursor/commit/?id=4794b5dd34688158fb51a2943032569d3780c4b8
https://nvd.nist.gov/vuln/detail/CVE-2017-16612
https://security-tracker.debian.org/tracker/CVE-2017-16612
https://ubuntu.com/security/notices/USN-3622-1

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *